global:
  shortNameEnv: qa

apps:
## Statement Public Affairs
  spa-be:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/qa/statementpublicaffairs.backend/master/spa-main
      tag: latest
  spa-fe:
    enabled: true
    image:
      #repository: registry.gitlab.com/openkonsequenz/qa/statementpublicaffairs.frontend/master/spa-main
      repository: registry.gitlab.com/openkonsequenz/qa/statementpublicaffairs.frontend/external-configuration-token/spa-main
      tag: latest
  camunda:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/qa/statementpublicaffairs.backend/master/spa-camunda
      tag: latest